@font-face {
  font-family: "MuseoSans-500";
  src: url("../fonts/MuseoSans500/font.woff2") format("woff2"),
    url("../fonts/MuseoSans500/font.woff") format("woff");
}
@font-face {
  font-family: "MuseoSans-700";
  src: url("../fonts/MuseoSans700/font.woff2") format("woff2"),
    url("../fonts/MuseoSans700/font.woff") format("woff");
}
@font-face {
  font-family: "MuseoSans-300";
  src: url("../fonts/MuseoSans300/font.woff2") format("woff2"),
    url("../fonts/MuseoSans300/font.woff") format("woff");
}

@font-face {
  font-family: 'Inter-500';
  src: url('../fonts/inter-medium-500.ttf') format('truetype');
}
@font-face {
  font-family: 'Inter-400';
  src: url('../fonts/inter-regular-400.ttf') format('truetype');
}
@font-face {
  font-family: 'Inter-300';
  src: url('../fonts/inter-light-300.ttf') format('truetype');
}

html,
body {
  font-family: "Inter-400", "Helvetica", serif;
  width: 100%;
  overflow-x: hidden;
  background-color: #F0EEEB;
}
h1,
h2,
.font-bold {
  font-family: "Inter-500", "Helvetica", serif;
  font-weight: 500 !important;
}
h1,h2{
  font-family: 'Inter-300';
  font-weight: 300;
}
.page-partners,.page-header h1,h4{
  font-family: 'Inter-300';
  font-weight: 300;
}
.orangerebrand{
  width: 536px;
}
@media (max-width: 700px){
 .orangerebrand{
    width:200px;
  }
}
.single-sector h3{
  font-size: 2rem;
  line-height: 2.5rem;
}
.text-paragraph li{
  font-size: 22px;
}
.grid-2{
  width: 48%;
}
.flex-section-7 h3{
  font-family: 'Inter-400';
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 58px;
}
@media (max-width:600px){
  .flex-section-7 h3{
    font-size: 26px;
    font-weight: 400;
    line-height: 30px;
  }
}

.title{
  color: #000;
  font-family: "Inter-400";
  font-size: 48px;
  font-style: normal;
  font-weight: 400;
  line-height: 48px;
  margin-bottom: 3rem;
}
@media (max-width:600px){
  .title{
      font-size: 32px;
      margin-bottom: 2rem;
      line-height: 36px;
  }
}
p{
  font-family: "Inter-400";
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  margin-bottom: 1rem;
}
@media (max-width:600px){
  p{
    font-size: 18px;
    line-height: 24px;
  }
}

.fnt-18{
  font-family: "Inter-400";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; 
}
.fnt-14{
  font-family: "Inter-400";
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px; 
}

.bg-gray-150 {
  background-color: #eee;
}
.bg-orange{
  background: #F05A3C;
}
.left-m93 {
  left: -93px;
}

.bottom-60pr {
  bottom: 60%;
}
.top-18pr {
  top: -18%;
}

.bottom-18pr {
  bottom: -18%;
}
.top-18pr-plus {
  top: 18%;
}
.mh-161 {
  max-width: 161px;
}
.cmw-300 {
  max-width: 300px;
}

.customh-20 {
  height: 20px;
}
.partner-item {
  position: relative;
}
.partner-item::before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 100%;
}
img{
  border-radius: 25px;
}
.no-round-corners{
  border-radius: 0px;
}
.media-container.page-header{
  z-index: 1;

}
.media-container .local-video{
    width: 100%;
    max-height: 600px;
    object-fit: cover;
    object-position: center;
}
.media-container img{
    width: 100%;
    max-height: 600px;
    object-fit: cover;
    object-position: center;
}
.partner-item img {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  object-fit: contain;
  background-color: #f0edea;
}
.partner-item img:hover{
  border-color:  #F05A3C !important;
}
.front-page-partner-wrapp {
  position: relative;
}
.front-page-partner-wrapp::before {
  content: "";
  display: block;
  width: 100%;
  padding-top: 100%;
}
.front-page-partner-wrapp img {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.additional-sectors {
  transform: translateY(-72px) !important;
}
@media (max-width: 767px) {
  .header-section-ico {
    --tw-translate-y: -60%;
  }
  #breadcrumbs {
    display: none;
  }
  .archvie-page-title-shape {
    --tw-translate-y: -96%;
    transform: translateY(-96%) rotate(180deg);
    right: 16px;
  }
}
.sector-container img {
  width: 108px !important;
  max-width: unset;
}
.front-page-pioneering {
  letter-spacing: 2.5px;
}
.front-page-pio-wrapp {
  margin-bottom: -100px;
}
@media (max-width: 767px) {
  .front-page-pio-wrapp {
    margin-bottom: 40px;
  }
}
.archvie-page-title-shape {
  right: 16px;
}
.container {
  max-width: 1450px;
  padding: 0 20px;
  margin: 0 auto;
}
@media (max-width: 1536px) {
  .container{
    max-width: 1440px;
  }
}
@media (max-width: 767px) {
  .big-text-animated {
    font-weight: 600;
    padding: 0 20px;
  }
}
.mobile-menu {
  /* background-position-x: 70%;
  background-position-y: -3%;
  background-repeat: no-repeat; */
}
.close-menu-btn {
  height: 14px;
  width: 14px;
  background-size: cover;
  cursor: pointer;
}
input[type="month"]::-webkit-inner-spin-button,
input[type="month"]::-webkit-calendar-picker-indicator {
  /*display: none;
  -webkit-appearance: none;*/
  pointer-events: none;
}
.month-year-input {
  width: 130px !important;
}
.month-year-input::placeholder {
  opacity: 1;
  color: #4d5d68;
}
@media (max-width: 767px) {
  .month-year-input {
    width: 80px !important;
  }
}
.left-40pr {
  left: 41%;
}
.left-36pr {
  left: 35%;
}
#MonthPicker_events-filter-date,
#MonthPicker_news-filter-date {
  background: #e1fbfe;
  padding: 20px;
}
#events-filter-date {
  background: white !important;
}
.bottom-5pr {
  bottom: 5%;
}
.algolia-autocomplete {
  width: 100%;
}
iframe {
  max-width: 100%;
}
.main-top-menu-item-ls {
  letter-spacing: 0.5px;
  padding-left: 13px;
  padding-right: 13px;
  
}
.text-with-elipsis {
  max-height: 70px;
  overflow: hidden;
}
@media (min-width: 1031) {
  iframe {
    margin: 0;
    max-width: 100%;
  }
}
.font-125px {
  font-size: 125px;
}

.ml-35px {
  margin-left: 35px;
}

.max-w-1188 {
  max-width: 1188px;
}

.padding-input {
  padding: 11px 374px 9px 20px;
}

.padding-submit {
  padding: 11px 42px;
}
.footer-menu div a {
  color: #000;
  font-family: "Inter-400";
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px; 
  text-decoration: underline;
  
}
.logo-footer{
  max-width: 30%;
}
@media (max-width:600px){
.logo-footer{
  max-width: 50%;
}
}
.social-media-container h3{
  font-size: 22px;
}
@media (max-width:600px){
  .social-media-container h3{
    font-size: 18px;
    line-height: 24px;
  }
}
header .main-top-menu-item-ls {
  color: #39454d !important;
}
@media screen and (min-width: 320px) and (max-width: 767px) {
  .reverser {
    flex-direction: column-reverse;
    align-items: center;
  }

  .science-direction-column {
    flex-direction: column-reverse;
  }
}

.video-section iframe {
  width: 100%;
  height: 550px;
}

@media (min-width: 1200px) {
  /*.full-items:nth-child(4),
  .full-items:nth-child(5),
  .full-items:nth-child(6),
  .full-items:nth-child(7),
  .full-items:nth-child(8),
  .full-items:nth-child(9) {
    margin-top: 5rem;
  }*/
}

.paralax {
  min-height: 75vh;
}

@media (max-width: 1080px) {
  .paralax {
    min-height: 55vh;
  }
}

@media (max-width: 760px) {
  .paralax {
    min-height: 40vh;
  }
}

.parallax-attachment {
  background-attachment: scroll;
}

@media (min-width: 1024px) {
  .parallax-attachment {
    background-attachment: fixed;
  }
}

.pagination-current {
  position: relative;
  color: #F05A3C;
}
.pagination-current::before {
  content: "";
  height: 44px;
  width: 44px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  /* background: rgb(0, 96, 39);
  background: linear-gradient(
    0deg,
    rgba(0, 96, 39, 1) 0%,
    rgba(91, 134, 35, 1) 50%,
    rgba(188, 205, 0, 1) 100%
  ); */
  border-radius: 50%;
  z-index: -1;
}
.text-gray-300 {
  color: #000;
}
.text-gray-700,
.text-gray-600,
.text-gray-500 {
  color: #000;
}
section a {
  /* font-size: 18px !important; */
}
@media (max-width: 767px) {
  section a {
    /* font-size: 15px !important; */
  }
}
#simple-translate {
  display: none;
}
#MonthPicker_events-filter-date,
#MonthPicker_news-filter-date {
  background: #e9e9ed !important;
  border: 1px solid black;
  border-radius: 4px;
}
#MonthPicker_events-filter-date *,
#MonthPicker_news-filter-date * {
  color: #374151 !important;
}
#news-filter-date {
  outline: none;
}
.single-post-content-wrapp a {
  font-weight: 500;
  /* border-bottom: 4px solid #fbbf24; */
  transition: all 0.1s ease;
  font-family: "MuseoSans-500", "Helvetica", serif;
}
.single-post-content-wrapp strong {
  font-weight: 900;
}
.single-post-content-wrapp a:hover {
  background: #fbbf24;
}
.single-post-content-wrapp ul {
  list-style: unset;
  list-style-position: inside;
}
.single-post-content-wrapp ul li {
  margin-bottom: 10px;
}

.single-post-content-wrapp h1,
.single-post-content-wrapp h2,
.single-post-content-wrapp h3,
.single-post-content-wrapp h4,
.single-post-content-wrapp h5 {
  font-family: "MuseoSans-500", "Helvetica", serif;
}
.single-post-content-wrapp strong {
  font-family: "MuseoSans-500", "Helvetica", serif;
}
.dasda {
  color: rgba(250, 250, 250, 0.466);
}

/**NEWSLETTER**/
.hidden {
  visibility: unset !important;
}
footer #cmApp_signupForm {
  display: flex;
  align-items: center;
  justify-content: center;
}
footer #cmApp_signupForm .cmApp_fieldWrap {
  margin: 0;
}
footer #cmApp_signupForm .cmApp_fieldWrap #cmApp_signupEmail {
  border-radius: 15.5px;
  padding: 0px 20px;
  border: none;
  outline: none;
  height: 37px;
  text-align: center;
  font-size: 14px;
}
footer #cmApp_signupForm .cmApp_formSubmitButton {
  background: #4d5d68 !important;
  border-radius: 28px;
  border: none;
  outline: none;
  height: 37px;
  width: 161px;
  font-family: "MuseoSans-500", "Helvetica", serif;
  cursor: pointer;
}
footer .cmApp_signupContainer {
  padding: 0;
  margin: 0;
  width: unset;
  max-width: unset !important;
  min-width: unset;
}
footer .cmApp_signupFormWrapper {
  margin: 0 !important;
}
footer .cmApp_signupContainer #cmApp_signupForm > div {
  padding: 0;
}
footer #cmApp_signupForm .cmApp_fieldWrap {
  margin: 0;
  margin-right: 20px;
  margin-left: 50px;
}
footer .cmApp_signupContainer {
  padding: 0;
  margin: 0;
  width: unset;
}
footer .cmApp_signupContainer div {
  margin: 0;
}
footer .cmApp_embedFormContainer,
footer .cmApp_fieldWrap {
  flex: 1;
}
@media (max-width: 767px) {
  footer #cmApp_signupForm .cmApp_fieldWrap {
    margin: 0;
    margin-right: 0px;
    margin-left: 0px;
    max-width: 280px;
    margin-top: 11px;
  }
}

section #cmApp_signupForm .cmApp_fieldWrap {
  margin: 0;
}
section #cmApp_signupForm .cmApp_fieldWrap #cmApp_signupEmail {
  border-radius: 15.5px;
  padding: 0px 20px;
  border: 2px solid #4d5d68;
  outline: none;
  height: 37px;
  text-align: center;
  font-size: 14px;
  margin-top: 30px;
  margin-bottom: 10px;
}
section #cmApp_signupForm .cmApp_formSubmitButton {
  background: #4d5d68 !important;
  border-radius: 28px;
  border: none;
  outline: none;
  height: 37px;
  width: 161px;
  font-family: "MuseoSans-500", "Helvetica", serif;
  cursor: pointer;
}
section .cmApp_signupContainer {
  padding: 0;
  margin: 0;
  width: unset;
  max-width: unset !important;
  min-width: unset;
}
section .cmApp_signupFormWrapper {
  margin: 0 !important;
}
section .cmApp_signupContainer #cmApp_signupForm > div {
  padding: 0;
}
section #cmApp_signupForm .cmApp_fieldWrap {
  margin: 0;
  max-width: 521px;
}
section .cmApp_signupContainer .cmApp_formHeader {
  color: #4d5d68 !important;
  font-size: 35px;
  font-weight: 600;
  font-family: "MuseoSans-500", "Helvetica", serif !important;
  max-width: 500px;
  text-align: left !important;
  margin-bottom: 13px;
}
section .cmApp_formSubHeader {
  font-size: 22px !important;
  text-align: left !important;
  color: #4d5d68 !important;
}
section .cmApp_embedFormContainer {
  margin-top: 70px;
}

/* clears the 'X' from Internet Explorer */
input[type="search"]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}
input[type="search"]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}

/* clears the 'X' from Chrome */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration {
  display: none;
}

/***HOME HERO ANIMATION*****/
.big-hidden-images-wrapp {
  transform: translate(-50%, -50%);
  width: 600px;
}
.hero-big-image {
  position: absolute;
  width: 280px;
}
.hero-big-green {
  position: absolute;
  right: 0;
  width: 280px;
  top: 360px;
}

.hero-big-blue {
  right: 0;
}

.big-hidden-images-wrapp {
  transform: translateX(-50%);
  top: 100%;
}
.big-text-animated-wrapp {
  position: absolute;
  top: 50%;
  left: 50%;
  color: white;

  font-weight: semibold;
  width: 100%;
  transform: translate(-50%, -50%);
}
.big-text-animated {
  text-align: center;
  font-size: 120px;
  line-height: 120px;
  width: 100%;
}
.big-text-animated-top {
  transform: translateX(-180%);
}
.big-text-animated-bottom {
  transform: translateX(180%);
}
@media (max-width: 767px) {
  .hero-big-image {
    position: absolute;
    width: 200px;
  }
  .hero-big-green {
    position: absolute;
    right: 0;
    width: 200px;
    top: 240px;
  }
  .big-hidden-images-wrapp {
    transform: translate(-50%, -50%);
    width: 440px;
  }
  .big-text-animated {
    text-align: center;
    font-size: 60px;
    line-height: 60px;
    width: 100%;
  }
}

@media (max-width: 500px) {
  .hero-big-image {
    position: absolute;
    width: 150px;
  }
  .hero-big-green {
    position: absolute;
    right: 0;
    width: 150px;
    top: 180px;
  }
  .big-hidden-images-wrapp {
    transform: translate(-50%, -50%);
    width: 350px;
  }
  .big-text-animated {
    text-align: center;
    font-size: 60px;
    line-height: 60px;
    width: 100%;
  }
}

.wysiwig-section h1,
.wysiwig-section h2,
.wysiwig-section h3,
.wysiwig-section h4,
.wysiwig-section h5,
.wysiwig-section h6 {
  font-family: "Inter-500", "Helvetica", serif;
  font-weight: bold;
}

.wysiwig-section h1 {
  font-size: 3rem;
  line-height: 4rem;
}

.wysiwig-section h2 {
  font-size: 2.5rem;
  line-height: 3rem;
}

.wysiwig-section h3 {
  font-size: 2rem;
  line-height: 2.5rem;
}

.wysiwig-section h4 {
  font-size: 1.5rem;
  line-height: 2rem;
}

.wysiwig-section h5 {
  font-size: 1.25rem;
  line-height: 1.75rem;
}

.wysiwig-section h6 {
  font-size: 1rem;
  line-height: 1.5rem;
}
.wysiwig-section p {
  /* font-family: "MuseoSans-300", "Helvetica", serif; */
}
.wysiwig-section strong {
  color: #000;
  font-weight: bold;
}

.wysiwig-section ul,
.wysiwig-section ol {
  padding-left: 1.5rem;
}

.wysiwig-section ul {
  list-style: disc;
}

.wysiwig-section ol {
  list-style: decimal;
}

.wysiwig-section li {
  padding-left: 1rem;
}

.wysiwig-section a {
    text-decoration: underline;
    color: #000;
    text-underline-offset: 4px;
    text-decoration-thickness: 2px;
}

.wysiwig-section a:hover {
  text-decoration: none;
}

.wysiwig-section blockquote {
  font-style: italic;
  padding-bottom: 1rem;
}

/** Post Chris amends */
section #cmApp_signupForm .cmApp_fieldWrap #cmApp_signupEmail {
  text-align: left;
}

.nrp-partner-logo {
  border-size: 1px;
  width: 100%;
  max-width: 245px;
}

.partner-content ul {
  list-style: disc;
  margin-left: 30px;
}

.partner-content ol {
  list-style: decimal;
  margin-left: 30px;
}

.nrp-strapline {
  font-size: 0.78rem;
  letter-spacing: -1px;
}

.js-cm-form .cmApp_formHeader {
  font-size: 18px;
  font-family: "MuseoSans-500", "Helvetica", serif;
  font-weight: 500;
  margin-bottom: 15px;
}
.js-cm-form .js-cm-email-input {
  height: 37px;
  border-radius: 15px;
  padding: 0 20px;
  max-width: 280px;
  margin-bottom: 15px;
  text-align: center;
}
.js-cm-form .cmApp_formSubmitButton {
  height: 37px;
  border-radius: 28px;
  padding: 6px 42px;
  width: 280px;
  margin-bottom: 15px;
}

@media (min-width: 1024px) {
  .js-cm-form .js-cm-email-input {
    max-width: unset;
    text-align: left;
  }
  .js-cm-form .cmApp_formSubmitButton {
    width: unset;
  }
}
.header-nav-items-wrapp {
  padding-left: 73px;
}
.header-nav-items-wrapp .main-top-menu-item-ls {
  font-size: 14px;
  letter-spacing: unset;
  color: #39454d;
  letter-spacing: 0.6px;
}
@media (max-width: 768px) {
  .aos-animate {
    /*CSS transitions*/
    -o-transition-property: none !important;
    -moz-transition-property: none !important;
    -ms-transition-property: none !important;
    -webkit-transition-property: none !important;
    transition-property: none !important;
    /*CSS transforms*/
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    /*CSS animations*/
    -webkit-animation: none !important;
    -moz-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
  }
}
.navposblocked {
  transform: unset !important;
}
.scroll-down-shevron {
  position: absolute;
  z-index: 10;
  right: 40px;
  bottom: 40px;
  display: flex;
  align-items: center;
  pointer-events: none;
}
.scroll-down-shevron img {
  margin-right: 10px;
  transform: translateY(-25%);
  animation: mouseMove 1s ease-in-out infinite alternate;
}
.scroll-down-shevron p {
  color: white;
  font-weight: bold;
  font-size: 20px;
  opacity: 1;
}
@keyframes mouseMove {
  0% {
    transform: translateY(-25%);
  }
  100% {
    transform: translateY(25%);
  }
}
#hiddenDiv {
  visibility: hidden;
  position: absolute;
  pointer-events: none;
}
#events-filter-sector,
#news-filter-sector {
  min-width: 96px;
}
@media (max-width: 500px) {
  .scroll-down-shevron {
    right: 20px;
    bottom: 20px;
  }
  .scroll-down-shevron p {
    color: white;
    font-weight: bold;
    font-size: 14px;
    opacity: 1;
  }
}
::-webkit-datetime-edit {
  /*color: transparent;*/
}
:focus::-webkit-datetime-edit {
  /*color: #000;*/
}
input[type="month"]::-webkit-inner-spin-button,
input[type="month"]::-webkit-calendar-picker-indicator {
  display: none;
  -webkit-appearance: none;
}
.single-filter-wrapp--date {
  position: relative;
}
.single-filter-wrapp--date::after {
  content: "";
  position: absolute;
  left: 13px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1.125rem;
  line-height: 1.75rem;
}
.bg-gray-500 {
  background-color: #4d5d68;
}
.nav-search-btn a {
  padding-right: 0;
}
.front-page-pioneering {
  font-weight: 600;
}
.page-header-sec-title {
  max-width: 550px;
}
@media (max-width: 767px) {
  .page-header-sec-title {
    max-width: 70%;
  }
}
.mobile-menu-button {
  margin-left: 17px;
}
.front-page-pioneering-oval {
  width: 325px;
  transform: translateX(-25%);
  top: unset;
  bottom: 70%;
}

.single-filter-wrapp--date {
  position: relative;
}
.single-filter-wrapp--date::before {
  content: "Date";
  background-color: white;
  pointer-events: none;
  height: 90%;
  width: calc(100% - 25px);
  position: absolute;
  left: 0;
  top: 2px;
  display: flex;
  align-items: center;
  padding-left: 12px;
  color: #374151;
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.sanitised {
  /* color: #4d5d68;
  font-family: "MuseoSans-300", "Helvetica", serif; */
}
.sanitised h1 { font-size: 2.5rem; margin-bottom: 2rem; }
.sanitised h2 { font-size: 2rem; margin-bottom: 1.25rem; }
.sanitised h3 { font-size: 1.5rem; margin-bottom: 1.25rem; }
.sanitised h4 { font-size: 1.25rem; margin-bottom: 1rem; }
.sanitised h5 { font-size: 1rem; margin-bottom: 1rem; }
.sanitised h6 { font-size: 0.9rem; margin-bottom: 1rem; }
.sanitised p { margin-bottom: 1rem; }
.sanitised ul { font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px; }
.sanitised strong { font-weight: 500; }
.sanitised a {
  font-size: 1rem !important;
  font-family: "MuseoSans-500", "Helvetica", serif;
  text-decoration: underline;
}
.sanitised ul {
  list-style: disc;
  padding: 1rem 2rem 0;
}
.sanitised ol {
  list-style: decimal;
  padding: 1rem 2rem 0;
}
.sanitised strong { font-family: "MuseoSans-500", "Helvetica", serif; }


.menu-mobile-list {
  list-style: none;
  padding: 0;
}

.menu-mobile-list > li > a {
  background: transparent;
  color: #4d5d68;
  font-size: 18px;
  padding: 12px 32px;
  border: 0;
}

.menu-mobile-list > li > .sub-menu {
  display: none;
  padding-left: 2.5rem;
  list-style: none;
}

.menu-mobile-list > li:hover > .sub-menu {
  display: block;
}

.menu-mobile-list > li > .sub-menu > li > a {
  display: block;
  padding: 0.5rem 0;
  border: 0;
  color: #4d5d68;
}

.menu-mobile-list > li > .sub-menu > li > a:hover {
  background: transparent;
}


.desktop-nav {
  display: flex;
  align-items: center;
  list-style: none;
  width: 100%;
  padding: 0;

}

.desktop-nav > li {
  position: relative;
}

.desktop-nav > li > a {
  display: block;
  padding: 1rem 22px;
  border-bottom: solid 4px transparent;
  letter-spacing: 0.6px;
  color: #000;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  
}
@media ( max-width: 1638px){
  .desktop-nav > li > a {
    padding: 1rem 20px;
  }
}

.desktop-nav > li > .sub-menu {
  position: absolute;
  top: 100%;
  z-index: 51;
  min-width: 200px;
  margin: -8px 0 0;
  opacity: 0;
  padding: 1em 22px;
  background: #F0EEEB;
  list-style: none;
  white-space: nowrap;
  transition: left 0ms 300ms, opacity 300ms 0ms;
  visibility: hidden;
}
@media ( max-width: 1638px){
  .desktop-nav > li > .sub-menu {
    padding: 1rem 20px;
  }
}

.desktop-nav > li > a:hover {
  color: #F05124;
}

.desktop-nav > li:hover > .sub-menu {
  opacity: 1;
  transition: left 0ms 0ms, opacity 300ms 0ms;
  visibility: visible;
}

.desktop-nav > li > .sub-menu > li > a {
  display: block;
  padding: 0.38rem 0;
  color: #000;
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.desktop-nav > li > .sub-menu > li > a:hover {
  color: #F05124;
}

.btn-white{
  border-radius: 31.5px;
  background: #FFF;
  padding: 12px 35px;
  font-family: "Inter-500";
  font-weight: 500;
  line-height: 34px;
  font-size: 22px !important;
  color: #000;
  display: inline-block;
  margin-top: 4rem;
}
.btn-mt-1{
  margin-top: 1rem !important;
}
.btn-white:hover{
  background-color: #000 !important;
  color: #ffffff !important;
}
/* Change links to black for text with title sections*/
.text-with-title a{
  text-decoration: underline;
  color: #000;
  text-underline-offset: 4px;
  text-decoration-thickness: 2px;
}
.intro-section .list-styles ul{
    list-style-position: outside;
    padding-left: 1.5rem;
}
/* Change all buttons to bnt-white rebrand*/

html body a.border-yellow-400{
  border-radius: 31.5px;
  background: #FFF !important;
  padding: 12px 35px;
  font-family: "Inter-500";
  font-weight: 500;
  line-height: 34px;
  font-size: 22px !important;
  color: #000 !important;
  display: inline-block;
  margin-top: 2rem; 
  border-color: transparent !important; 
  transition: none !important;
}
.border-yellow-400:hover{
  background-color: #000 !important;
  color: #ffffff !important; 
}
html body a.small-btn{
  margin-top: 0px;
  padding: 0px 25px;
  font-size: 18px !important;
}
@media (max-width:600px){
  .btn-white{
    margin-top: 2rem;
    font-size: 18px !important;
  }
}

.red-circle{
    height: 150px;
    width: 150px;
    border-radius: 100%;
    background-color: #F05A3C;
    margin-bottom: 8rem;
    margin-left: 2rem;
}
/*CSS remove margins for media in mobile*/
@media (max-width:600px){
  .no-margin-m{
    margin-left: -20px;
    margin-right: -20px;
  }
  .no-margin-m > img{
    border-radius: 0px;
  }
}

.round-border{
  border-radius: 10px;
}

/*CSS for smooth movement in free scroll inside scrolle hawkmoth*/
.scroller .splide__track--autoscroll .splide__list {
    transition-timing-function: linear !important;
}

/* Same height for all slides */
.scroller .splide__list {
    display: flex !important;
    align-items: stretch !important; /
}
.scroller .splide__slide {
    height: auto !important; 
    display: flex !important; 
}


 .splide__slide > div,
.scroller .splide__slide > div > .wrapper {
    display: flex;
    flex: 1; 
    flex-direction: row;
}



.newsletter{
  background-color: #f0edea;

}
.newsletter-container{
  width: 45%;
  @media (max-width:600px){
      width: 100%;
  }
}